1. doitchinkstyle's Avatar
    yet when i load it up on umbrella it says that there aren't any backed up on sauriks server..


    so is there any way that i can downgrade my phone from 4.0.2 to 4.0.1?


    because my friend updated to 4.1 th BB is updated and i can't unlock. any help would be appreciated!
    2010-09-11 11:46 PM
  2. iYeow's Avatar
    Are you talking about 3GS, even if you can downgrade to 4.0 or 4.0.1 only if you have shsh blogs, you cannot unlock it becasue baseband is not downgradeble.
    2010-09-12 12:05 AM
  3. doitchinkstyle's Avatar
    i have the 3G. so regardless i can't downgrade the baseband?
    2010-09-12 12:06 AM
  4. iYeow's Avatar
    If only you have bootloader 5.0.8. Use iforecast to see your info.
    2010-09-12 12:14 AM
  5. doitchinkstyle's Avatar
    found it nvm. bootloader 5.9

    guess im SOL?
    Last edited by doitchinkstyle; 2010-09-12 at 12:26 AM.
    2010-09-12 12:20 AM
  6. Timtacious's Avatar
    To get your blobs in TinyUmbrella, you need to go into "Advanced Options", and select the firmware you want to get from Cydia. It won't show before you do that and click "Save my SHSH"
    2010-09-12 12:23 AM
  7. iYeow's Avatar
    iH8sn0w.com | Jailbreak your iPod touches and iPhones

    Why did you let your friend update your iphone? Just curious.
    Last edited by iYeow; 2010-09-12 at 12:38 AM. Reason: Automerged Doublepost
    2010-09-12 12:38 AM
  8. doitchinkstyle's Avatar
    well i was having trouble getting redsn0w to recognize the IPSW and well 4.1 was coming out the next day and i said maybe 4.1 would be easier to jailbreak/ unlock. and well this is my friends phone and he took it home the next day, downloaded the 600mb file and updated to 4.1


    so yeah. but now i got tinyumbrella to work and it's currently downgrading to 4.0


    THANKS SO MUCH GUYS!
    2010-09-12 01:00 AM
  9. dhamien's Avatar
    well i was having trouble getting redsn0w to recognize the IPSW and well 4.1 was coming out the next day and i said maybe 4.1 would be easier to jailbreak/ unlock. and well this is my friends phone and he took it home the next day, downloaded the 600mb file and updated to 4.1


    so yeah. but now i got tinyumbrella to work and it's currently downgrading to 4.0


    THANKS SO MUCH GUYS!
    redsn0w just needs the 4.0 firmware, even when jailbreaking 4.0.1 or 4.0.2. That's probably why it wouldn't work for you.
    We're all just toymakers in the game of life.
    2010-09-13 07:58 PM
LINK TO POST COPIED TO CLIPBOARD